Libosmium 2.6.0 Fast and flexible C++ library for working with OpenStreetMap data

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w

Here is a list of all namespace members with links to the namespace documentation for each member:

### - t -

- transform() : osmium::geom
- type : osmium::osm_entity_bits